#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}

.pl-1 {
  padding-left: 5px;
}

.pr-1 {
  padding-right: 5px;
}

.pb-2 {
  padding-bottom: 10px;
}

.mt-2 {
  margin-top: 10px;
}

.mb-2 {
  margin-bottom: 10px;
}

.w-100 {
  width: 100%;
}

.box-card {
  margin-bottom: 10px;
  padding: 10px 15px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 2px 12px 0;
}

.page {
  display: flex;
  height: 100%;

  @media only screen and (max-width: 768px) {
    flex-direction: column-reverse;
  }

  nav {
    height: 80vh;
    padding: 15px;
    border: 1px solid #c0c4cc;
    border-radius: 10px;
    overflow-x: scroll;
    text-align: left;
    width: 500px;
    margin-right: 20px;

    @media only screen and (max-width: 768px) {
      width: 100%;
    }

  }
  main {
    max-width: 100%;
    height: 80vh;
    padding: 15px;
    border: 1px solid #c0c4cc;
    border-radius: 10px;
    width: 100%;

    @media only screen and (max-width: 768px) {
      height: auto;
      margin-bottom: 20px;
    }
  }


}

.el-radio-group {
  display: flex;
}

.cut-text {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
